﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head>
        <link href="../Resources/TableStyles/Nested-Table.css" rel="stylesheet" MadCap:stylesheetType="table" />
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Campaign Config Role Owner</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Campaign Config Role Owner</h1>
        <p>This section provides information about the global configuration options for the <strong>Role Owner Campaign</strong>.</p>
        <p>To access the global configurations, navigate to&#160;<strong>Admin &gt; Global Configurations &gt; Role Owner Campaign Config </strong>tab.</p>
        <p>The following sections are available in the <strong>Global Configurations </strong>page for <strong>Role Owner Campaign</strong>:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="#Policy">Policy Settings</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Role">Role Ownership Verification</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Access">Access Approval</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Revoke">Revoke Tasks</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Basic">Basic Campaign Notifications</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="#Campaign">Campaign Reminder Notifications</MadCap:xref>
                </p>
            </li>
        </ul>
        <h2 id="CampaignConfigRoleOwner-PolicySettings"><a name="Policy"></a>Policy Settings</h2>
        <p>The following table provides information about the global configuration options related to policy settings for <strong>Role Owner</strong>  &#160;<strong>Campaign</strong>.</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col style="width: 175px;" class="TableStyle-Default-Table-Column-Column1" />
                <col style="width: 734px;" class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Default Certifier</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the name of the default certifier to whom the certification should be launched.</p>
                            <p class="table-text">In case the certifier for the campaign (Manager/ Secondary Manager) is inactive or not present at the time of launching the campaign, then the <strong>Default Certifier</strong> can certify all the accounts which belong to the inactive certifier.</p>
                            <p class="table-text">The Default Certifier configuration is also applicable for <strong>Select All Certifier&#160;</strong>and <strong>Select From Manual Query</strong> fields under <strong>Select Certifier </strong>on the campaign creation page. For <strong>Select Certifier from List</strong>, as only active certifiers are displayed, the Default Certifier is not applicable.&#160;</p>
                            <p class="table-text">Implications of Default Certifier in the campaign creation process:</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>Select All Certifier</strong>:&#160;If any of the role owners are inactive then inactive owners are replaced by the Default Certifier. In addition, if there are roles without any owners, those role certifications are assigned to the Default Certifier.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Select From Manual Query</strong>: Consider an example, where you have configured a query which has three roles. As part of that query for one role, the role owner is inactive. The inactive role owner is replaced by the Default Certifier in the campaign.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Comments on Locking Campaign</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to allow the certifier and the consulted user to add comments at the time of locking the primary and consulted certification, respectively.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Consult for Own Access</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to allow the certifier to consult his own access. This is because, by default, the certifier is not allowed to take action on his own access. </p>
                            <p class="table-text">Ensure this field is enabled to allow consult for own access.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Consult</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to show <strong>Consult</strong> option to the certifier in both Role Ownership Verification and Access Approval panels. If this option is disabled, then the <strong>Consult</strong> option is not available in the campaign.</p>
                            <div class="confluence-information-macro confluence-information-macro-information conf-macro output-block">
                                <div class="confluence-information-macro-body">
                                    <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                        <p class="note">The list of users who can be selected for consultation is driven from the <strong>SAV Role &gt; Sav Role</strong> detail page<strong> &gt; Whom to request&#160;</strong>and from the <strong>Campaign Creation</strong> page&gt; <strong>Advance Campaign Configuration</strong>&#160;&gt;<strong>&#160;Consult User Query</strong>.</p>
                                    </div>
                                </div>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable E-Signature using Login Credentials</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to ensure that the certifier submits a certification only after digitally signing and validating it based on the user’s login credentials (username and password) in IGA.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable E-Signature using User Attributes</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Use this option to ensure that the certifier submits a certification only after digitally signing and validating it based on user attributes such as Display Name, First Name, Last Name, Middle Name, etc. Select the required user attributes from the drop-down list.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">User Attribute to verify E-signature&#160;</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Before configuring this option, enable <strong>Enable E-Signature using User Attributes</strong> option.</p>
                            <p class="table-text">Select the user attribute that the certifier has to provide for E-signature. This value is validated with the value stored in IGA.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Total number of retries</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Provide the maximum number of attempts that the certifier is allowed to enter the correct details for E-signature verification. Enter an integer value in this field.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">For more information about E-Signature validation in campaigns, see <MadCap:xref href="../Chapter15-Managing-Campaigns-and-Certifications/Securing-Certifications-with-E-Signature.htm">Securing Certifications with E-Signature</MadCap:xref>.</p>
        </div>
        <h2 id="CampaignConfigRoleOwner-RoleOwnershipVerification"><a name="Role"></a>Role Ownership Verification</h2>
        <p>The following table provides the Action Preferences and Display Settings related to role ownership verification. </p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 120.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 560.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Action Preferences</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Decommission Action</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select whether the <strong>Decommission</strong> action should decommission the role (make it inactive) and also remove the user from the role.</p>
                            <p class="table-text">The following options are available:</p>
                            <ul>
                                <li>
                                    <p class="table-text">Decommission Role (Inactivate Role)</p>
                                </li>
                                <li>
                                    <p class="table-text">Decommission Role (Inactivate Role) &amp; Remove User from Role</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Display Settings</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Role Attribute</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the role attribute to be displayed in the <strong>Access Review</strong> pane for the role highlighted in the Role Verification pane. You can select the Role owner metadata related attributes that you want to display in the Access Review panel on the right side. For example, you can select the attributes such as Risk, Glossary, SOX Critical, Sys Critical, Privileged, Confidentiality, Default Time Frame, Requestable, Role type, and Custom Properties 1 - 40 that you want to display in the Access Review panel while reviewing the Role Owner Certification. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Comment on Role Action</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the actions on which the certifier can provide comments while verifying the Role Ownership.</p>
                            <p class="table-text">The left pane of the <strong>Role Owner Campaign</strong> page allows you to validate the list of entitlements and decide the following actions:</p>
                            <ul>
                                <li>
                                    <p class="table-text">Belongs To Me</p>
                                </li>
                                <li>
                                    <p class="table-text">Decommission</p>
                                </li>
                                <li>
                                    <p class="table-text">Does not belongs to me</p>
                                </li>
                                <li>
                                    <p class="table-text">Consult</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Disable Decommission</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to disable the <strong>Decommission</strong> action for a <strong>Role Owner Campaign</strong> to prevent the certifier from decommissioning a role.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Consult pop up on Does Not Belong to Me action</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to provide a list of users from which the certifier can select the owner of the role. </p>
                            <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                                <p class="note">The new role owner selected is used for information purposes only (reflecting in reports) and this configuration will not update the owner.</p>
                            </div>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Update Role Owner on Does not Belong to me Action</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to auto-update the new role owner that was selected while taking <strong>Does not belong to me</strong> action. The update happens after the campaign is locked.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Disable Bulk Checkbox</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to restrict the certifier in taking bulk actions on items from Step 1 (<strong>Users</strong> tab) of the <strong>Role Owner Campaign</strong>. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Reassignment for Certifier</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option if you want to remove the respective line-items from the certifier’s queue upon selecting the Does Not Belong to Me' action and you want to reassign the line-item as a new certification or in an existing certification to the selected <strong>Default Reassignee User </strong>in the below configuration. This configuration works in conjunction with the ‘Default Reassignee User’. Disabling this option will retain the line-item in the original-certifier’s queue and it will be also reassigned to the newly selected user.   </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Default Reassignee User</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">This configuration is used when you want to reassign the line-item to a default user upon performing a <strong>Does Not Belong To Me </strong>action. Select the user to whom you want to assign as the default user when the certifier does not know whom to reassign the certification line-item. When you have selected <strong>Enable Reassignment for Certifier</strong> configuration, the <strong>Default Reassignee User </strong>configuration is enabled. When the certifier performs a ‘Does not work for me’ action, from the popup window you can select ‘<strong>Assign to Default Reassignee</strong>’ checkbox, following which the respective line-item is removed from the certifier and assigned to the default certifier’s queue as a new certification or as part of an existing certification.   </p>
                            <p class="table-text">You can also send an email notification to the newly assigned default certifier, by using the Reassign Email template. </p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 id="CampaignConfigRoleOwner-AccessApproval"><a name="Access"></a>Access Approval</h2>
        <p>The following table provides the Action Preferences and Display Settings related to access approval for the <strong>Role Owner</strong>  &#160;<strong>Campaign</strong>.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 123.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 557.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Action Preferences</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Approval Type for User/Entitlement/Child Role</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the approval options that the certifier should have while certifying users and entitlements. You can select only one option from Approve, Auto Approve, or Read-only for both users and entitlements. If you try to perform multi-selection of values from Users and Entitlements, it displays an error message ‘select one of User and/or one of entitlement’.</p>
                            <p class="table-text">This configuration also controls the visibility of the following tabs while performing the review and sign-off for role owner certification:</p>
                            <ul>
                                <li>
                                    <p>Users</p>
                                </li>
                                <li>
                                    <p>Entitlements</p>
                                </li>
                            </ul>
                            <p class="table-text">The right pane of the <strong>Role Owner Campaign </strong>page allows you to validate the account (users) and entitlement details. The appropriate tabs and their values also appear in the right pane based on the option selected in this configuration.</p>
                            <p class="table-text">The following options are available:</p>
                            <ul>
                                <li>
                                    <p class="table-text">User (Auto Approve)</p>
                                </li>
                                <li>
                                    <p class="table-text">User (Read-only)</p>
                                </li>
                                <li>
                                    <p class="table-text">User</p>
                                </li>
                                <li>
                                    <p class="table-text">Entitlement(Auto Approve)</p>
                                </li>
                                <li>
                                    <p class="table-text">Entitlement (Read-only)</p>
                                </li>
                                <li>
                                    <p class="table-text">Entitlement</p>
                                </li>
                            </ul>
                            <p class="table-text">User/Entitlement - If user/entitlement (one or both of them) is selected then while reviewing the campaign, the certifier is able to approve or reject the user/child entitlements associated with the entitlement.</p>
                            <p class="table-text">Read-only - If this option is selected, then while reviewing the campaign, the certifier is able to view the user/child entitlements associated with the entitlement and is not able to take any action (approve/ reject).</p>
                            <p class="table-text">Auto Approve -&#160; If this option is selected, then while reviewing the campaign if the certifier approves the entitlement, then based on the selection of the user/child entitlements associated, the entitlement is auto-approved.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td colspan="2" class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text"><strong>Display Settings</strong>
                            </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Update Button</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to display the option to allow certifier updates in role details.  </p>
                            <p class="table-text">If this option is enabled, the <strong>Update</strong> button is displayed to the certifier in the <strong>Role Summary</strong> tab of the <strong>Role Owner Campaign</strong>. On selecting the <strong>Update</strong> button, the certifier is redirected to the <strong>Role Details</strong> page to edit the role details.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show Conditional Certify</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to display the <strong>Conditional Certify</strong> option in the campaign access review pane.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Show User Attributes</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the user attributes to be displayed in the access review pane for the users associated with the roles.</p>
                            <p class="table-text">For example,&#160;Last Used and Last Certified can be selected.&#160;The configuration helps to see Last Used and Last Certified details in <strong>Users</strong> tab while reviewing and signing-off entitlement owner campaign certifications.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Comment on User Action</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the actions (Certify/Revoke/Consult) for which the <strong>Comments</strong> pop-up window has to enabled for adding comments. This configuration is for adding comments while taking individual action.</p>
                            <p class="table-text">The right pane of the <strong>Role Owner Campaign Certification </strong>page allows you to validate individual user actions by providing comments in the <strong>User</strong> tab.&#160;You can use this configuration to enable or disable individual action Comments popup for different actions.</p>
                            <p class="table-text">The following actions are available:</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>Certify - </strong>Select this action to enable individual action Comments pop-up.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Revoke - </strong>Select this action to disable individual action Comments pop-up.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Consult - </strong>Select this action to enable individual action Comments pop-up for Consult users.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Enable Comment on Bulk User Action</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the actions (Certify/Revoke/Consult) for which the <strong>Comments</strong> pop-up window has to enabled for adding comments. This configuration is for adding comments while taking bulk action.</p>
                            <p class="table-text">The right pane of the <strong>Role Owner Campaign Certification</strong> page allows you to validate the user actions in bulk and provide comments in the <strong>User</strong> tab.&#160;You can use this configuration to enable or disable bulk action Comments pop-up for different actions.</p>
                            <p class="table-text">The following actions are available:</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>Certify - </strong>Select this action to enable bulk action Comments pop-up.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Revoke - </strong>Select this action to disable bulk action Comments pop-up.</p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Consult -</strong>Select this action to enable bulk action Comments pop-up for Consult users.</p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Enable Comment on Entitlement Action</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select the actions (Approve/Reject/Consult) on verifying entitlements for which the <strong>Comments</strong> pop-up window has to enabled for adding comments. </p>
                            <p class="table-text">The following actions are available:</p>
                            <ul>
                                <li>
                                    <p class="table-text"><strong>Approve</strong>
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Reject</strong>
                                    </p>
                                </li>
                                <li>
                                    <p class="table-text"><strong>Consult</strong>
                                    </p>
                                </li>
                            </ul>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 id="CampaignConfigRoleOwner-RevokeTasks"><a name="Revoke"></a>Revoke Tasks</h2>
        <p>The following table provides information about the global configuration options to create revoke tasks related to different scenarios in a <strong>Role Owner Campaign</strong>.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 123.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 557.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Revoke Tasks for Revoked/Conditional Certified Items on Locking</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to create revoke tasks for rejected or conditionally certified items (accounts, or entitlements) once the <strong>Role Owner Campaign</strong> is locked. The tasks for conditionally certified items are created as future-dated tasks when the campaign is locked.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Revoke Tasks for Revoked/Conditional Certified Items on Expiry</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to create revoke tasks for rejected items or conditionally certified items (accounts, or entitlements) in the Access Review step, once the <strong>Role Owner Campaign</strong> expires. The tasks for conditionally certified items are created as future-dated tasks when the campaign expires.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Revoke Task for UnResponded Items on Expiry</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select this option to create revoke tasks for items for which no action was taken (accounts, entitlements) in a <strong>Role Manager Campaign</strong>, once the campaign expires.</p>
                            <p class="table-text">By default, if no action is taken for the items in the campaign until the end date, it is automatically marked as expired. Additionally, based on this configuration option, you can create a revoke task for unresponded items in the campaign.&#160;</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Create Revoke Task for Certified items on Expiry (Users)</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select this option to create revoke tasks for certified items (accounts, or entitlements) in the Access Review step, once the <strong>Role Owner Campaign</strong> expires. The revoke task is created once the campaign expires.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <h2 id="CampaignConfigRoleOwner-BasicCampaignNotifications"><a name="Basic"></a>Basic Campaign Notifications</h2>
        <p>You can enable, select the reminder intervals, and set notification email templates for different stages of the <strong>Role Owner Campaign</strong> process such as campaign creation, consult, consult complete, and preview.</p>
        <p>The following table provides the global configuration options for these settings for a <strong>Role Owner Campaign</strong>.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 121.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 559.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Preview Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for notifying when the campaign is previewed.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Create Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending campaign creation email.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Complete Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for notifying when the campaign is complete.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Consult Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the&#160;relevant email template to be used for notifying the original campaign owner on taking the campaign consult action.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Consult Complete Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the&#160;relevant email template to be used for notifying the original campaign owner that the campaign consult action is complete. This is triggered automatically when the campaign consult action is complete.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Discontinue Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the&#160;relevant email template to be used for notifying the campaign owner when the campaign is discontinued. This is triggered automatically when the campaign is discontinued.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Expiry Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for notifying the campaign owner, delegatee, and certifier when the campaign is expired. To trigger the Expiry Email Template, you need to run the ATTESTATIONEXPIREDJOB. After you run the ATTESTATIONEXPIREDJOB the Expiry Email is sent based on the Email template selected to the campaign owner, delegatee, and certifier.</p>
                            <p class="table-text">For example, to send an email to certifier and certifier delegatee, you can specify the variable $\{users?.email}. To send an email to Campaign owner and Campaign owner delegatee, you can use the variable $\{campaign?.campaignOwner?.email}.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Reassign User Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending a reassign user email notification. </p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Revoke Task Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select the email template to be used for sending email notification when there is a revoke action performed. For each revoke action, a separate revoke email is sent.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">The campaign owner or the administrator can now view the email history for a certification by clicking on the ellipsis next to the certification and selecting <strong>Email History </strong>in the<strong> Certification List </strong>page. The <strong>Email History</strong> option lists the emails which were sent to the certifiers for the selected certification.</p>
        </div>
        <h2 id="CampaignConfigRoleOwner-CampaignReminderNotifications"><a name="Campaign"></a>Campaign Reminder Notifications</h2>
        <p>The following table provides the global configuration options for the reminder notifications for a <strong>Role Owner Campaign</strong>. The reminder notifications are sent when the certifier has taken action on the Campaign but has forgotten to lock the Campaign.</p>
        <div class="table-wrap">
            <table class="TableStyle-Nested-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Nested-Table.css');" cellspacing="0">
                <col style="width: 121.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <col style="width: 559.0px;" class="TableStyle-Nested-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Nested-Table-Head-Header1">
                        <th class="TableStyle-Nested-Table-HeadE-Column1-Header1">Configuration Field</th>
                        <th class="TableStyle-Nested-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">First Reminder Interval</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send an email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">First Reminder Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Used to select the email template for sending the first reminder to lock the campaign.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Second Reminder Interval</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a second email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Second Reminder Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the second reminder to the certifier.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Third Reminder Interval</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a third email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Third Reminder Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the third reminder to the certifier.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Fourth Reminder Interval</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a fourth email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Fourth Reminder Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the fourth reminder to the certifier.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyE-Column1-Body1">
                            <p class="table-text">Fifth Reminder Interval</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyD-Column1-Body1">
                            <p class="table-text">Select the number of reminder interval days in numerical format starting from the launch date of the Campaign to send a fifth email reminder to the certifier for locking the Campaign. Even if the certifier has taken action on the Campaign, but not yet locked and completed the Campaign then an email reminder is sent.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Nested-Table-Body-Body1">
                        <td class="TableStyle-Nested-Table-BodyB-Column1-Body1">
                            <p class="table-text">Fifth Reminder Email Template</p>
                        </td>
                        <td class="TableStyle-Nested-Table-BodyA-Column1-Body1">
                            <p class="table-text">Select the relevant email template to be used for sending the fifth reminder to the certifier.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </body>
</html>